.hlavni {
        background-repeat: repeat;
        background-image: url("1/podklad.jpg");
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        border: 1px solid;
        border-color: Black Black Black Black;
}
h1 {
        font-size: 12px;
        color: #420042;
        font-weight: bold;
}
h2 {
        font-size: 10px;
        color: #000145;
        font-weight: bold;
        margin: 0px 0px 0px 0px;
}
.pole {
        font-size: 10px;
        color: White;
        font-weight: bold;
                
}

.pocitadlo {
      background-color: Black;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: White;
        font-weight: bolder;

        border-left: 1px solid White;
        border-right: 1px solid White;
        padding-left: 5px;
         padding-right: 5px;
}

 a.pocitadlo:link, a.pocitadlo:active, a.pocitadlo:visited {
        color: White;
        text-decoration: none;
}
a.pocitadlo:hover {
        color: White;
        text-decoration: none;
}
.bez  {
        
        margin: 0px 0px 0px 0px;
}
.bez2  {
        font-size: 10px;
        color: #000146;
        font-weight: normal;
        margin: 0px 0px 0px 0px;
}
.cara{
        font-size: 1px;
        color: Black;
}
.vstup {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #753700;
        
}
        
.hlavni1 {   font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 11px;
      background-repeat: no-repeat;
        background-image: url("1/kristalove_oko.jpg"); }
                  
.hlavni2 {
        background-repeat: repeat;
        background-image: url("1/podklad.jpg");
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: Black;
        font-weight: bolder;
}
 
.zvyr { font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      color: Maroon;
       font-weight: bold;}
                 
.nadpis {
        color: Navy;
        font-size: 13px;
        font-weight: bold;
        padding-left: 20px;
        padding-right: 20px;
}

.img {position: relative; }
.text {
        font-size: 10px;
        color: #000146;
        padding-left: 15px;
        padding-right: 15px;
}
.text5 {
        
        padding-left: 15px;
        padding-right: 15px;
}

.textinfo {
        font-size: 10px;
        color: #000146;
        padding-left: 15px;
        padding-right: 15px;
        background: url(15/malovane_info.jpg) no-repeat top;
        width: 680px;
        height: 940px;
}

.text2 { color: Maroon;
        font-size: 10px;
        font-weight: bold;
        padding-left: 10px;
        padding-right: 10px;}
                  
.text3 {color: White;
 font-size: 11px;
  font-weight: bold;
  padding-left: 10px;
 padding-right: 10px;}

.text4 {
color: #FCBA1F;
 font-size: 11px;
  font-weight: bold;
  padding-left: 30px;
 padding-right: 10px;}
 
  a.odkaz2:link, a.odkaz2:active, a.odkaz2:visited {
        color: Maroon;
        text-decoration: underline;
}
a.odkaz2:hover {
        color: Black;
        text-decoration: underline;
}
 
 a.odkaz:link, a.odkaz:active, a.odkaz:visited {
        color: Black;
        text-decoration: none;
        font-weight: bold;
}
a.odkaz:hover {
        color: Purple;
        text-decoration: none;
        font-weight: bold;
        border: Black;
}
 a.odkaz5:link, a.odkaz5:active, a.odkaz5:visited {
        color: Black;
        text-decoration: none;
        font-weight: bold;
        font-size: 9px;
}
a.odkaz5:hover {
        color: Purple;
        text-decoration: none;
        font-weight: bold;
        border: Black;
        font-size: 9px;
}
 .box1{
        border-top: 2px solid #E5B66B;
        border-bottom: 1px solid #E5B66B;
        border-left: 2px solid #E5B66B;
        border-right: 1px solid #E5B66B;
       background-color: #984406;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700;}
                  
.box2 { background-image: url(1/bila.png);
border-top: 2px solid #E5B66B;
        border-bottom: 1px solid #E5B66B;
        border-left: 2px solid #E5B66B;
        border-right: 1px solid #E5B66B;
       
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700; }
 .bon1  {background-color: Yellow}
 .bon2  {background-color: #AAAAAA}
 .bon3  {background-color: #FF6666}
 .bon4  {background-color: #80FF00}
 .bon5  {background-color: #5151FF}
 .bon6  {background-color: #F4A704}
  .bon7  {background-color: #FF6AFF}
   .bon8  {background-color: Black;
           color: white;}
    .bon9  {background-color: Black;
           color: #FF6666;}
  .bon10  {background-color: #006400;
           color: Yellow}
  .bon11  {background-color: #006400;
           color: Red}
  .bon12  {background-color: #006400;
           color: #FF6AFF}
  .bon13  {background-color: #006400;
           color: White}
           .bon14  {background-color: Navy;
           color: White}
  .usi-champ  { background-image: url("93/usi-champ.jpg");
  background-repeat: no-repeat;
         padding-left: 400px;
          height: 340px; }

 .suvaj-champ  { background-image: url("93/suvaj-champ.jpg");
  background-repeat: no-repeat;
         padding-left: 400px;
          height: 400px; }
   .basel-champ  { background-image: url("94/basel-champ.jpg");
  background-repeat: no-repeat;
         padding-left: 400px;
          height: 420px; }
